 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/112-johann-wolfgang-von-goethe.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 252px -178px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 2.5rem;
  font-weight: 300;
  margin: 7px -179px 60px 807px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 49.01%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 370px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 598px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 150px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 198px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 407px;
  }
} .u-section-2 {
  min-height: 773px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 2028px;
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 773px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/Johann_Heinrich_Wilhelm_Tischbein_-_Goethe_in_the_Roman_Campagna_-_Google_Art_Project.jpg");
  background-position: 0% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 773px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 57px auto 0 60px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 25px 60px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 274px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 274px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 511px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 411px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 359px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 259px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 444px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 63px 81px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    line-height: 1.8;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}